# Generated by Django 3.0.2 on 2020-01-23 07:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0002_reservationdetails_booking_id'),
    ]

    operations = [
        migrations.CreateModel(
            name='TableNo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('table_no', models.CharField(max_length=10)),
            ],
        ),
    ]
